## linux-signed-gke-4.15 4.15.0-1079.84

=== debian/changelog ===
linux-signed-gke-4.15 (4.15.0-1079.84) bionic; urgency=medium

  * Master version: 4.15.0-1079.84

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 00:24:45 -0500

linux-signed-gke-4.15 (4.15.0-1078.83) bionic; urgency=medium

  * Master version: 4.15.0-1078.83

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Jan 2021 01:29:15 -0500

linux-signed-gke-4.15 (4.15.0-1077.82) bionic; urgency=medium

  * Master version: 4.15.0-1077.82

 -- Ian May <ian.may@canonical.com>  Tue, 15 Dec 2020 12:32:31 -0600

linux-signed-gke-4.15 (4.15.0-1076.81) bionic; urgency=medium

  * Master version: 4.15.0-1076.81

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 11:32:21 -0700

linux-signed-gke-4.15 (4.15.0-1075.80) bionic; urgency=medium

  * Master version: 4.15.0-1075.80

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Dec 2020 11:49:26 +0100

linux-signed-gke-4.15 (4.15.0-1074.79) bionic; urgency=medium

  * Master version: 4.15.0-1074.79

 -- Ian May <ian.may@canonical.com>  Fri, 13 Nov 2020 17:27:05 -0600

linux-signed-gke-4.15 (4.15.0-1073.78) bionic; urgency=medium

  * Master version: 4.15.0-1073.78

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 17:55:17 +0200

linux-signed-gke-4.15 (4.15.0-1072.76) bionic; urgency=medium

  * Master version: 4.15.0-1072.76

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:11:46 +0200

linux-signed-gke-4.15 (4.15.0-1071.74) bionic; urgency=medium

  * Master version: 4.15.0-1071.74

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Sep 2020 03:42:33 -0400

linux-signed-gke-4.15 (4.15.0-1070.73) bionic; urgency=medium

  * Master version: 4.15.0-1070.73

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 23:07:35 -0600

linux-signed-gke-4.15 (4.15.0-1069.72) bionic; urgency=medium

  * Master version: 4.15.0-1069.72

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 19:18:27 -0400

linux-signed-gke-4.15 (4.15.0-1068.71) bionic; urgency=medium

  * Master version: 4.15.0-1068.71

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 02:01:42 -0400

linux-signed-gke-4.15 (4.15.0-1067.70) bionic; urgency=medium

  * Master version: 4.15.0-1067.70

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Aug 2020 00:54:14 -0400

linux-signed-gke-4.15 (4.15.0-1066.69) bionic; urgency=medium

  * Master version: 4.15.0-1066.69

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:32:36 -0400

linux-signed-gke-4.15 (4.15.0-1065.68) bionic; urgency=medium

  * Master version: 4.15.0-1065.68

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:10:15 -0700

linux-signed-gke-4.15 (4.15.0-1064.67) bionic; urgency=medium

  * Master version: 4.15.0-1064.67

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:25:31 -0700

linux-signed-gke-4.15 (4.15.0-1063.66) bionic; urgency=medium

  * Master version: 4.15.0-1063.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 18:03:15 -0300

linux-signed-gke-4.15 (4.15.0-1060.63) bionic; urgency=medium

  * Master version: 4.15.0-1060.63

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 13:09:46 -0700

linux-signed-gke-4.15 (4.15.0-1059.62) bionic; urgency=medium

  * Master version: 4.15.0-1059.62

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:12:32 -0700

linux-signed-gke-4.15 (4.15.0-1058.61) bionic; urgency=medium

  * Master version: 4.15.0-1058.61

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 11:15:05 -0700

linux-signed-gke-4.15 (4.15.0-1057.60) bionic; urgency=medium

  * Master version: 4.15.0-1057.60

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 21:47:29 -0400

linux-signed-gke-4.15 (4.15.0-1056.59) bionic; urgency=medium

  * Master version: 4.15.0-1056.59

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 00:22:23 -0400

linux-signed-gke-4.15 (4.15.0-1055.58) bionic; urgency=medium

  * Master version: 4.15.0-1055.58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 01:49:20 -0500

linux-signed-gke-4.15 (4.15.0-1054.57) bionic; urgency=medium

  * Master version: 4.15.0-1054.57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Feb 2020 13:17:57 +0100

linux-signed-gke-4.15 (4.15.0-1053.56) bionic; urgency=medium

  * Master version: 4.15.0-1053.56

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 18 Feb 2020 19:42:45 -0800

linux-signed-gke-4.15 (4.15.0-1052.55) bionic; urgency=medium

  * Master version: 4.15.0-1052.55

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 18:30:20 -0300

linux-signed-gke-4.15 (4.15.0-1051.54+signed1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 03 Feb 2020 19:01:50 +0100

linux-signed-gke-4.15 (4.15.0-1051.54) bionic; urgency=medium

  * Master version: 4.15.0-1051.54

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jan 2020 00:54:46 -0500

linux-signed-gke-4.15 (4.15.0-1050.53) bionic; urgency=medium

  * Master version: 4.15.0-1050.53

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 09 Dec 2019 01:58:00 -0500

linux-signed-gke-4.15 (4.15.0-1049.52) bionic; urgency=medium

  * Master version: 4.15.0-1049.52

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:23:16 -0800

linux-signed-gke-4.15 (4.15.0-1048.51) bionic; urgency=medium

  * Master version: 4.15.0-1048.51

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 18:05:06 +0100

linux-signed-gke-4.15 (4.15.0-1047.50) bionic; urgency=medium

  * Master version: 4.15.0-1047.50


