=== debian/control ===
Source: linux-signed-gke-4.15
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool [amd64],
Build-Depends-Arch:
 linux-headers-4.15.0-1079-gke (>= 4.15.0-1079.84),
Standards-Version: 3.9.4

Package: linux-image-4.15.0-1079-gke
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gke-4.15 (= 4.15.0-1079.84)
Description: Signed kernel image GKE
 A kernel image for GKE.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-4.15.0-1079-gke-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-4.15.0-1079-gke-dbgsym
Description: Signed kernel image GKE
 A link to the debugging symbols for the GKE signed kernel.
